<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBKagrenzel.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>As you reach out to touch the glowing light, some strange metal contraption jumps out at you and begins contorting your body into an impossible position!</Source>
      <Dest>あなたが輝く光に手を触れると、何か奇妙な金属製の機械が襲い掛かって来て、あなたの身体を不可能な体位に捻じ曲げ始めた！</Dest>
    </String>
    <String List="0">
      <Source>Your arms and legs are folded much too tightly in the uncompromising metal and locked firmly in place!</Source>
      <Dest>あなたの腕と足は強固な金属であまりにも過度にしっかり折り曲げられ、そしてしっかり固定されて動けなくされた！</Dest>
    </String>
    <String List="0">
      <Source>Even worse, multiple sharp metal spikes connected to devious magical soulgems are driven deep into your soft flesh, they seem to be strategically positioned to torment your most sensitive areas!</Source>
      <Dest>さらに悪いことに、独特の魔法の魂石に繋がっている複数の鋭い金属のスパイクがあなたの柔らかい肉に食い込み、戦略的にあなたの最も敏感な領域を苦しめるように配置されているようだ！</Dest>
    </String>
    <String List="0">
      <Source>Horrified by your predicament and stricken by the sheer pain of the ordeal, you attempt to struggle out of the terrible device, however, your arms and legs don&apos;t respond at all!</Source>
      <Dest>あなたは苦境によって怯え、苦しい痛みに打ちひしがれた。あなたは拷問装置から抜け出そうと試みたが、あなたの腕と足は全く反応しなかった！</Dest>
    </String>
    <String List="0">
      <Source>When you attempt to move your arms, the Machine&apos;s arms move instead, the same thing happens with your legs! A mix of terror and confusion overtakes you, what is this hideous machine doing to your body?!! You still have full sensation in your arms and legs, but you&apos;ve lost all control of them, you can&apos;t even wiggle your toes!</Source>
      <Dest>あなたが腕を動かそうと試みると、機械の腕が代わりに動き、同じように足の機械も動くのだった！ 恐怖と混乱の両方があなたを襲った、この醜い機会は一体あなたの身体に何をしているのだろうか？！！ あなたの腕と足にはまだ十分な感覚があった。しかし、その制御は完全に失われていた。あなたは足の指をピクリとも動かせない！</Dest>
    </String>
    <String List="0">
      <Source>In your desperation, you attempt to use the Machine&apos;s hands to loosen the device, but the Machine responds by sending unbelievable pain in every place where a soulgem spike has been inserted into your body.</Source>
      <Dest>あなたは絶望の中で、機械の手を使って装置を緩めようと試みたが、機械は信じ難いほどの痛みを魂石の棘からあなたの身体に挿入された全ての場所に送ることによって対応した</Dest>
    </String>
    <String List="0">
      <Source>It&apos;s clear that the Machine will fight back brutally if you tamper with it.</Source>
      <Dest>もしあなたがそれを不正に操作しようとするなら、機械が残酷に反撃するであろうことは明確だった</Dest>
    </String>
  </Content>
</SSTXMLRessources>